<?xml version="1.0" encoding="UTF-8"?>

<amf xmlns="http://amf.openlib.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://amf.openlib.org http://amf.openlib.org/2001/amf.xsd">
 <organization id="RePEc:edi:eduwlus">
  <name>Economics Department</name>
  <phone>(608)785-8099</phone>
  <homepage>http://perth.uwlax.edu/ba/eco/</homepage>
  <fax>(608)785-8549</fax>
  <ispartof>
   <organization>
    <name>University of Wisconsin</name>
    <postal>La Crosse, Wisconsin (United States)</postal>
   </organization>
  </ispartof>
 </organization>
</amf>
